Bug 1302471 - carbon-c-relay-v1.7 is available
carbon-c-relay-v1.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: carbon-c-relay (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 19:13 EST by Upstream Release Monitoring
Modified: 2016-02-11 08:48 EST (History)
1 user (show)

See Also:
Fixed In Version: carbon-c-relay-1.7-1.fc23 carbon-c-relay-1.7-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 15:54:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-27 19:13:30 EST
Latest upstream release: v1.6
Current version/release in rawhide: 1.5-1.fc24
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-27 19:13:41 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: carbon-c-relay-0617373.tar.gz
old sha256: 9e7077fb2ba494f18ddd83124837f78488a20865b2a820269e5f763cc9ade517

new source: ./carbon-c-relay-0617373.tar.gz
new sha256: 9e7077fb2ba494f18ddd83124837f78488a20865b2a820269e5f763cc9ade517
Comment 2 Upstream Release Monitoring 2016-01-31 07:13:41 EST
Latest upstream release: v1.7
Current version/release in rawhide: 1.5-1.fc24
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-31 07:13:51 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: carbon-c-relay-0617373.tar.gz
old sha256: 9e7077fb2ba494f18ddd83124837f78488a20865b2a820269e5f763cc9ade517

new source: ./carbon-c-relay-0617373.tar.gz
new sha256: 9e7077fb2ba494f18ddd83124837f78488a20865b2a820269e5f763cc9ade517
Comment 4 Fedora Update System 2016-01-31 16:16:22 EST
carbon-c-relay-1.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d4c9ac1909
Comment 5 Fedora Update System 2016-02-01 02:51:37 EST
carbon-c-relay-1.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d4c9ac1909
Comment 6 Fedora Update System 2016-02-01 16:42:12 EST
carbon-c-relay-1.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c1c07df536
Comment 7 Fedora Update System 2016-02-02 20:21:18 EST
carbon-c-relay-1.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c1c07df536
Comment 8 Fedora Update System 2016-02-09 15:54:17 EST
carbon-c-relay-1.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-02-11 08:48:58 EST
carbon-c-relay-1.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.